{
  "row_id": 76,
  "query": "TRENDS Clothing Shop JAUNPUR",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39903b2bcd6d1397:0x49c308cebb529689",
      "address": "41/2,Prabha complex,municipal NO.379 Husainabad,NH-56 wazibpur Crossing, Jaunpur, Uttar Pradesh 222002",
      "rating": 4,
      "reviews_count": 1270,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-wazibpur-crossing-jaunpur",
      "phone": "09643350977",
      "thumbnail": null,
      "latitude": 25.7350107,
      "longitude": 82.68138309999999,
      "link": "https://www.google.com/maps/place/TRENDS/@25.7350613,82.6812404,12z/data=!4m6!3m5!1s0x39903b2bcd6d1397:0x49c308cebb529689!8m2!3d25.7350107!4d82.6813831!16s%2Fg%2F11ghw377tx?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}